#ifndef PROJECT_CONTROLS_H
#define PROJECT_CONTROLS_H

#include "math_vector3D.h"

typedef struct vol_control
{
	Cvector rot_vecs;
	float cam_zoom;
	int iso_surf;
}vol_control;

void SetVctrl(vol_control *v);
void Controls();

#endif
